<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <!-- Bootstrap Font Icon CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css">

    <!-- External CSS -->
    <link rel="stylesheet" href="style.css">

    <!-- GOOGLE FONTS -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200;400;500;800&display=swap" rel="stylesheet">

    <title>Xen | Portfolio</title>
    <link rel="icon" href="images/x-diamond-fill.svg" type="image/gif" sizes="16x16">
  </head>

  <body>

    <!-- NAV BAR -->
    <nav class="navbar fixed-top navbar-expand-lg">
      <a class="navbar-brand" href="#aboutMe"><i class="bi bi-x-diamond-fill"></i></a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-list" viewBox="0 0 16 16"><path fill-rule="evenodd" d="M2.5 12a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5z"/></svg></button>
      <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav">
          <a class="nav-link active" href="#carouselExampleIndicators">Home <span class="sr-only">(current)</span></a>
          <a class="nav-link" href="#aboutMe">About</a>
          <a class="nav-link" href="#projects">Projects</a>
          <a class="nav-link" href="#contact">Contact</a>
        </div>
      </div>
    </nav>

    <!-- LANDING PAGE -->
    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
      <ol class="carousel-indicators">
        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
      </ol>
      <div class="carousel-inner">
        <div class="carousel-item active">
          <img class="d-block w-100" src="images/design.png" alt="First slide">
        </div>
        <div class="carousel-item">
          <img class="d-block w-100" src="images/create.png" alt="Second slide">
        </div>
        <div class="carousel-item">
          <img class="d-block w-100" src="images/develop.png" alt="Third slide">
        </div>
      </div>
      <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </a>
      <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </a>
    </div>

    <!--ABOUT ME-->
    <div class="container-fluid">
      <h1 id="aboutMe">ABOUT</h1>
      <div class="row">
        <div class="col-12 col-md-6 col-lg-6 order-1">
          <img src="images/violet.png" class="img-fluid">
        </div>
        <div class="col-12 col-md-6 col-lg-6 order-2">
          <p>XENIA MAE ABAÑO, a front-end web developer based in the Philippines. She graduated with a bachelors degree in Computer Engineering at Samar State University. She loves putting creative ideas into reality. That is what inspired her to pursue a career in web development.</p>
        </div>
      </div>
    </div>

    <div class="parallax1"></div>

    <!-- PROJECTS -->
    <div class="container">
      <div class="projects">
      <h1 id="projects">PROJECTS</h1>
      <div class="row">
        <div class="col">
          <div class="d-flex flex-wrap justify-content-center">
            <div class="card">
             <img src="images/xbee.gif" class="card-img-top" alt="...">
             <div class="card-body">
               <h5 class="card-title">Mesh Oriented Networks</h5>
               <p class="card-text">A wireless communication system based on mobile application using mesh networks.</p>
               <a href="https://www.facebook.com/ssucatbalogan/posts/2741064769507045" class="btn">Read More</a>
             </div>
           </div>
           <div class="card">
             <img src="images/uno.gif" class="card-img-top" alt="...">
             <div class="card-body">
               <h5 class="card-title">LED Display using UNO</h5>
               <p class="card-text">Display characters and numbers by interfacing 7 segment LED display and Arduino Uno.</p>
               <a href="https://drive.google.com/drive/folders/1Tf9kePeF22sCWABO_pCTi93wdLOqzIcY?usp=sharing" class="btn">View Project</a>
             </div>
           </div>
           <div class="card">
             <img src="images/coming.gif" class="card-img-top" alt="...">
             <div class="card-body">
               <h5 class="card-title">Artixen - Eccomerce Store</h5>
               <p class="card-text">New awesome projects to come. Send a message and be updated with the latest creative ideas.</p>
               <a href="https://capstone3-eccomerce.netlify.app/" class="btn">View Project</a>
             </div>
           </div>
          </div>
        </div>
      </div>
    </div>   
    </div>
      
    <div class="parallax2"></div>

    <!-- CONTACT -->
    <div class="contact">
      <h1 id="contact">CONTACT</h1>
      <div class="row">
        <div class="col-12 col-md-6">
          <form action="https://formspree.io/f/xwkazykw" method="POST">
            <div class="form-group">
              <label for="exampleInputName">Your Name</label>
              <input type="text" class="form-control" id="exampleInputName" name="_senderName">
              <small class="form-text text-muted">Hello! Tell me your name.</small>
            </div>
            <div class="form-group">
              <label for="exampleInputEmail">Email address</label>
              <input type="email" class="form-control" id="exampleInputEmail" name="_replyto">
              <small class="form-text text-muted">We'll never share your email with anyone else.</small>
            </div>
            <div class="form-group">
              <label for="exampleInputSubject">Message</label>
              <textarea type="text" class="form-control" id="exampleInputSubject" name="message"></textarea>
              <small class="form-text text-muted">What do you want to talk about?</small>
            </div>

            <div class="btn-block">
              <button type="submit" class="btn" data-toggle="modal" data-target="#example-modal-s">Submit</button>
            </div>
          </form>
        </div>
        <div class="col-12 col-md-6">
          <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3925.19547075649!2d123.88922381402057!3d10.326236270167074!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x33a9992e1f50073b%3A0x4c291af87c81cc9d!2sPeace%20Valley%20Lahug!5e0!3m2!1sen!2sph!4v1628733776840!5m2!1sen!2sph" width="100%" height="100%" allowfullscreen=""></iframe>
        </div>
      </div>
    </div>
    
    <!-- FOOTER -->
    <footer>
      <div class="icon">
        <a href="https://www.facebook.com/xeniamaela.art"><i class="bi bi-facebook"></i></a>
        <a href="https://www.instagram.com/xeniamaela/"><i class="bi bi-instagram"></i></a>
        <a href="https://www.youtube.com/channel/UCsQaD3ZHphW4RGLWiJCB7Wg"><i class="bi bi-youtube"></i></a>
        <a href="https://www.linkedin.com/in/xeniamaeabano/"><i class="bi bi-linkedin"></i></a>
        <a href="https://github.com/xeniamaela"><i class="bi bi-github"></i></a>
      </div>
    </footer>

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

    <!-- formSpree.io -->
    <script src="https://formspree.io/js/formbutton-v1.min.js" defer></script>
    <script src="./script.js"></script>
  </body>
</html>